Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-100034

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2014-100034
Last Modified 14 Jan 2015 02:59:35
Published 13 Jan 2015 10:59:35
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-100034

Summary

Cross-site scripting (XSS) vulnerability in the frontend interface in LicensePal ArcticDesk before 1.2.5 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Licensepal Arcticdesk 1.2.4


References

XF - arcticdesk-interface-xss(91792)

CONFIRM - http://www.arcticdesk.com/support/announcements/arcticdesk-v1-2-5-maintenance-release-18.html

SECUNIA - 57299


Last Updated: 27 May 2016 11:07:32